<?php
  require "config/koneksi.php";
  $category = $_POST["name"];
  $description = $_POST["surname"];
  //$username = "YM";
  //$password = "2885";
  mysql_query("insert into categories(category,description)values('$category','$description')");
  echo "Berhasil Simpan";
			
?>